你好,游客 登录 注册 搜索
背景:
阅读新闻

Foxit PDF Reader任意文件写漏洞(CVE-2017-10952)

[日期:2017-08-22] 来源:Linux社区  作者:Linux [字体: ]
Foxit PDF Reader任意文件写漏洞(CVE-2017-10952)


发布日期:2017-06-23
更新日期:2017-08-22

受影响系统:

Foxit Reader

描述:


BUGTRAQ  ID: 100412
CVE(CAN) ID: CVE-2017-10952

Foxit Reader是一款小型的PDF文档查看器和打印程序。

Foxit pdf Reader在实现上存在任意文件写漏洞,能让攻击者在目标系统写入任意文件,攻击者可以利用该漏洞获取代码执行能力。此漏洞位于saveAs函数。

<*来源:Steven Seeley (seeleymagic@hotmail.com
  *>

建议:


临时解决方法:

如果您不能立刻安装补丁或者升级,NSFOCUS建议您采取以下措施以降低威胁:


* 不要打开任何来源不明的pdf文档;
* Foxit pdf Reader 的安全阅读模式要保持打开状态。

厂商补丁:

Foxit
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.foxitsoft.com/wac/server_intro.php

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-08/146420.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款